<!-- ESTrain.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
       

    </style>
</head>
<body>
    <div id="demo"></div>
    <button onclick='document.write("All Contents Cleaned! ")'> click to clean!</button>
    <!-- <script src="./ESTrainExport.js"></script> -->
    <script>
        // alert( true && false);
        // alert(false || true);
        // alert(!false);
        // var list=["ali","amir","reza","neusha",'kevin'];
        // console.log(list[2]);
        // console.log(list);

        // var person={
        //     name:"Ahmad",
        //     "family-name":"khanzadeh"
        // }
        // console.log(person);
        // console.log(person.name);
        // console.log(person["family-name"]);
        
    //     let a=5, b=3;
        
    //   console.log(a+=b) ;
    //   a= a+b;
    //   console.log(a-=b) ;
    //   console.log(a*=b) ;
    //   console.log(a/=b) ;
    //   console.log(a%=b) ;
        

    </script>
</body>
</html>


